Subject: Re: Returned shipment on BR - 2457489
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 14 Aug 2014 07:04:42 +0530 (IST)

Hi Subir sir,

I was asked by Sir A. to call  cs and inform that return has been processed already. However, I see that Amandeep already informed him regarding this matter last 30th of July. I have no issue to call cs but what confuses me is  that Katerina mentioned in her email that: 

 " The customer should have received an email from DHL Import Express, where she  needs to go online and complete “Accept” the return request. "

P.S. I wasn't able to call cs last night as cs is from Hong Kong  which has the same time in Phil and I cannot call cs now as I need some clarification regarding this matter before I can call him. 

My question is: "What if cs will ask why would DHL send him an email what should I say ? Why DHL will send him and email ? Is this an International return ?

I've checked the history and it seems not an international return . The payment that was asked from cs is only USD35.00 and there's no history where they escalated this to level 3. After  making payment has been confirmed , agent has then processed the return. 

Rgds,
Gelna

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Gelna Genusolango G" <[email-masked]>
Sent: Thursday, August 14, 2014 1:50:45 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: FW: Returned shipment on BR - 2457489

From: Katerina Mousia [mailto:[email-masked]] 
Sent: Wednesday, August 13, 2014 6:39 PM 
To: manager 
Cc: 'Ljubica Djordjevic'; 'Julia Navarro' 
Subject: FW: Returned shipment on BR - 2457489 
Importance: High 

Hello, 

LTK1221601589003X 

Can you please contact the customer –ideally call- and inform them that the return has been arranged. The customer should have received an email from DHL Import Express, where she needs to go online and complete “Accept” the return request. 

Please keep us updated. 

Regards, 

Katerina 

From: Jessica Seymour (DHL US) [ mailto:[email-masked] ] 

Hello, 

CX asked for this shipment to be returned. I am unaware if when I took it out of the system if it didn’t take it or I had forgotten to take out of system. 

Please remove shipment from POD and place shipment into CL status. Please advise customer that this shipment has already been returned per their request. 

Please see ticket LTK1221601589003X. 

Thank you, 

Jessica Seymour 

Borderlinx Customer Service DAY 

937-233-1236 

[email-masked]